.erjifontover56403{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont56403{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground56403{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle56403{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle56403{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.yijifontover56403{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover56403{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle56403{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.fontstyle56404{ font-family: 宋体; color: #cc0000; font-size: 9pt ;}
.timestyle56405{ font-family: 宋体; color: #cc0000; font-size: 9pt ;}
.mtitlestyle56405{ color: #cc0000; font-size: 9pt; font-weight: bold ;}
.leaderfont56405{ font-size: 9pt ;}
.titlestyle56405{ color: #cc0000; font-size: 9pt; text-decoration: none ;}
.leaderfont56406{ font-family: 宋体; color: #773d2b; font-size: 9pt ;}
.querystyle56406{ border-bottom: #cc0000 1px solid; position: relative; border-left: #cc0000 1px solid; padding-left: 5px; background-repeat: no-repeat; font-family: 宋体; color: #7b7b7b; font-size: 10pt; border-top: #cc0000 1px solid; border-right: #cc0000 1px solid; padding-top: 3px ;}
.erjifontover56416{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont56416{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground56416{ background-image: url(imagesuntitled.png); border-bottom: #ffffff 5px solid; background-repeat: no-repeat ;}
.erjibackground56416{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle56416{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle56416{ line-height: 160%; padding-left: 50px; background-repeat: no-repeat; font-family: 宋体; color: #d03902; font-size: 9pt ;}
.yijifontover56416{ line-height: 160%; padding-left: 50px; background-repeat: no-repeat; font-family: 宋体; color: #d03902; font-size: 9pt ;}
.erjibackgroundover56416{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover56416{ background-image: url(imagesuntitled.png); border-bottom: #ffffff 5px solid; background-repeat: no-repeat ;}
.ejfontstyle56416{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.windowstyle56417{ font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold ;}
.splitflagstyle56418{ color: #222222 ;}
.fontstyle56418{ line-height: 31px; font-family: 微软雅黑; color: #773d2b; font-size: 12px; text-decoration: none ;}
.winstyle56418{ line-height: 31px; font-family: 微软雅黑; color: #773d2b; font-size: 12px; text-decoration: none ;}
.votetitlestyle56421{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle56421{ font-family: 微软雅黑; color: #c66c2c; font-size: 12pt; font-weight: bold ;}
.navstyle56421{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle56421{ font-family: 宋体; color: #666666; font-size: 9pt ;}
.contentstyle56421{ line-height: 200%; font-family: 宋体; color: #666666; font-size: 9pt ;}
.attachfont56421{ font-size: 9pt; font-family: 宋体; color: ; line-height: 200% ;}
.authorstyle56421{ font-family: 宋体; color: #666666; font-size: 9pt ;}
.footstyle56421{ font-size: 9pt ;}
.contextstyle56421{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle56421{ font-size: 9pt; font-family: 宋体; position: ; text-align: left ;}
.votestyle56421{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle56421{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c56421_content span{
    font-size:100%;}